<footer>
    <div class="wrapper">
      <section class="recent-ads">
        <h4>Recent ads</h4>
        <app-recent-ad></app-recent-ad>
        <app-recent-ad></app-recent-ad>
        <app-recent-ad></app-recent-ad>
      </section>
      <section class="about">
        <h4>About us</h4>
        <p>
          Lorem ipsum dolor sit amet consectetur adipisicing elit. Fugit
          quibusdam, mollitia corrupti debitis aut commodi iusto eligendi
          culpa atque blanditiis tempora animi neque nisi quia? Enim
          reprehenderit expedita rem ipsa voluptate accusamus ducimus adipisci
          itaque ratione repudiandae! Nesciunt ex repellat itaque sed
          voluptatem, reprehenderit architecto impedit placeat, optio, eum
          nisi?
        </p>
      </section>
      <section class="media">
        <h4>Connect with us</h4>
        <div class="links">
          <div class="link facebook">
            <a href="#"></a>
          </div>
          <div class="link linked-in">
            <a href="#"></a>
          </div>
          <div class="link instagram">
            <a href="#"></a>
          </div>
          <div class="link google">
            <a href="#"></a>
          </div>
        </div>
      </section>
    </div>
  </footer>
